
#gtco-testimonial {
    position: relative;
    background: #385D97 !important;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    position: relative !important;
    height: auto;
  }
  #gtco-testimonial .fh5co-heading {
    margin-bottom: 4em; 
  }
  #gtco-testimonial .fh5co-heading h2 {
    color: white !important;
    font-size: 40px; 
  }
  #gtco-testimonial .box-testimony {
    margin-bottom: 2em;
    float: left; }
  #gtco-testimonial .box-testimony a {
    color: rgba(255, 255, 255, 0.5); }
  #gtco-testimonial .box-testimony a:hover, #gtco-testimonial .box-testimony a:focus, #gtco-testimonial .box-testimony a:active {
    color: white;
    text-decoration: none; }
  #gtco-testimonial .box-testimony blockquote {
    padding-left: 0;
    border-left: none;
    padding: 40px;
    background: #fff;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px; }
  #gtco-testimonial .box-testimony blockquote:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 40px;
    border-top: 15px solid black;
    border-top-color: #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent; }
  #gtco-testimonial .box-testimony blockquote .quote {
    position: absolute;
    top: 0;
    left: 10px;
    text-align: center;
    font-size: 30px;
    line-height: 0;
    display: table;
    color: #fff !important;
    width: 56px;
    height: 56px;
    margin-top: -30px;
    background: #09C6AB;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
  #gtco-testimonial .box-testimony blockquote .quote > span {
    display: table-cell;
    vertical-align: middle; }
  #gtco-testimonial .box-testimony blockquote p {
    letter-spacing: 1px; }
  #gtco-testimonial .box-testimony .author {
    line-height: 20px !important;
    color: white !important;
    font-size: 20px  !important;
    margin-left: 20px !important; 
  }
  #gtco-testimonial .box-testimony .author .subtext {
    display: block;
    color: rgba(255, 255, 255, 0.5);
    font-size: 16px; }
  
  
  
  
    #gtco-testimonial {
      position: relative;
      background: #fff;
      padding: 30px;
      border-radius: 5px;
      /* margin-bottom: 30px;  */
    }
    @media screen and (max-width: 768px) {
        #gtco-testimonial {
            border-right: 0;
            padding: 2em 0;
            
            /* margin-bottom: 80px;  */
        }
        #gtco-testimonial h2  {
            font-size: 18px !important;
        } 
    }
    #gtco-testimonial h2  {
      /* font-size: 30px !important; */
      letter-spacing: 2px;
      text-transform: uppercase;
      font-weight: bold;
      margin-bottom: 50px; }
    #gtco-testimonial figure  {
      position: relative;
      top: 0px;
      background-size: cover;
      margin-bottom: 20px; }
    #gtco-testimonial figure img {
      width: 130px;
      height: 130px;
      border: 10px solid #fff;
      background-size: cover;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%; }
    #gtco-testimonial > div  {
      padding: 30px 30px 0 30px; }
    #gtco-testimonial > div h3  {
      margin-bottom: 0;
      font-size: 20px;
      color: #44C662; }
    #gtco-testimonial > div .position  {
      color: #d9d9d9;
      margin-bottom: 30px; }
    #gtco-testimonial > div, #gtco-testimonial blockquote  {
      border: none;
      padding: 0;
      margin-bottom: 20px; }
    #gtco-testimonial > div p, #gtco-testimonial blockquote p {
      font-size: 16px;
      line-height: 1.5;
      color: #555555; }
    #gtco-testimonial span  {
      font-style: italic;
      color: #b3b3b3; }
    
    #gtco-testimonial p .text-mute {
      color: #ccc !important; }
  
  

 